body {
    font-family: 'montserrat';
}

header {
    background: #1d8aa8;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 7px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo img {
    width: 150px;
    height: 50px;
}

.logo {
    display: flex;
    align-items: center;
}

.user-profile {
    display: flex;
    align-items: center;
}

.user-profile i {
    color: #e0e0e0;
    cursor: pointer;
    font-size: 24px;
    margin-right:15px;
}

.username {
    color: #ffffff;
    margin-right: 18px;
   
}
.profile-dropdown {
    display: none;
    position: absolute;
    top: calc(65% + 10px);
    right: 12px;
    background-color: #de5227;;
    box-shadow: 0 2px 5px rgba(136, 202, 230, 0.2);
    padding: 10px 16px;
    border-radius: 8px;
    min-width: 190px;
}

/* to show the dropdown menu when the class "show" is applied */
.profile-dropdown.show {
    display: block;
}

/* CSS to style the links inside the dropdown */
.profile-dropdown a {
    display: block;
    padding: 8px;
    text-decoration: none;
    color: #f9f9f9;
}

.profile-dropdown a:hover {
    background-color: #1d8aa8;
}

h1 {
    color: #de5227;
    text-align: center;
    font-size: 24px;
    margin-top: 100px;
    padding: 30px 0px 10px;
}

.table-container {
    position: relative;
    
}

.add-row-container {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 8px;
}

.row {
    display: flex;
    width: 100%;
}

.column {
    flex: 50%;
    padding: 5px;
}

table {
    border-collapse: collapse;
    background-color: #f1f2f2;
    box-shadow: 0 2px 6px rgba(31, 173, 216, 0.2);
    border-radius: 8px;
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
    margin-top: 10px;
    table-layout: fixed;
    box-shadow: 10px 10px 5px lightblue;
}

#feedback-table thead {
    width: 25%;
    height: 50px;
    padding: 5px;
    text-align: center;
    border-bottom: 1px solid #e0e0e0;
}

#feedback_table_body tbody {
    width: 25%;
    height: 30px;
    padding: 5px;
    text-align: center;
    border-bottom: 1px solid #e0e0e0;
}

#data-table th,
td {
    padding: 5px;
    text-align: center;
    width: 7.14%;
    border-bottom: 1px solid #e0e0e0;
}

th:first-child,
td:first-child {
    border-left: 1px solid #e0e0e0;
}

thead th {
    padding-right: 20px;
    font-weight: bold;
    background-color: #1d8aa8;
    color: #fff;
}

tfoot th {
    text-align: right;
    background-color: #f2f2f2;
    font-weight: bold;
    color: #333;
}

tbody tr:nth-of-type(even) {
    background-color: #e0dfdf;
}

/* Add padding to the subheadings */
th:not(:first-child) {
    padding-left: 5px;
}

button ,label {
    margin-bottom: 8px;
    margin-top: 12px;
    background-color: #de5227;
    color: white;
    border: none;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    border-radius: 4px;
    cursor: pointer;
    align-items: left;
}

button:hover,label:hover {
    background-color: #c11f5a;
}

.im_ex-container {
    margin-right: 5px;
    float: right;
}

.charts-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    max-width: 900px;
    margin: 0 auto;
}

.chart {
    flex: 1;
    margin: 10px;
    max-width: 400px;
}
.cont {
    display: flex;
    justify-content: space-between;
}

.col {
    flex: 1;
    padding: 10px;
    display: flex;
    align-items: center;
}

.col1 {
    flex: 1;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    /* Align items to the far right within the column */
}
.welcome-text {
    font-size: 20px;
    font-weight: bold;
    color: #de5227;
    margin-right: 10px;

}

.wave-emoji {
    font-size: 20px;
}

#user-name {
    font-size: 20px;
    font-weight: bold;
    color: #1d8aa8;
}

.date {
    font-family: 'montserrat';
    text-align: right;
}

.date h5 {
    font-size: 12px;
    color: #de5227;
}

#datePicker {
    /* width: 100px; */
    padding: 6px;
    border: 1px solid #de5227;
    border-radius: 5px;
    font-size: 12px;
}